Subject: Re: no doc on how to avoid startup screen while still loading .emacs customizations

From: Chong Yidong <[email-masked]>
Date: Thu, 06 Nov 2008 02:01:00 -0500

> Maybe it's not possible, but either way, thinking it should be
> documented how it would be possible to start emacs without showing the
> startup screen.  There was one reference to using -quick, but that
> also seemed to bypass customizations.  There was not other reference
> to the startup screen.  I'm referring to documentation at:
> http://www.gnu.org/software/emacs/manual/html_mono/emacs.html

I've made some changes to the Emacs manual in CVS that describes
inhibit-startup-screen more prominently.  These changes will appear on
the website when Emacs 23 is released.  Thanks for the bug report.